[DISPLAY_0]
NAME=COCKPIT_HR
EMISSIVE=5,5,5
INTENSITY=1

[DISPLAY_1]
NAME=speed
EMISSIVE=0.7,2,0.7
INTENSITY=1

[ITEM_0]
PARENT=COCKPIT_HR
POSITION=0.315, 0.7125, 0.523  /// (x,y,z) x-/rightt;  z+/forward 
EMISSIVE=1,1,1
TYPE=SPEED
SIZE=0.01
COLOR=1555,1555,1555,1555
INTENSITY=1.2
FONT=aventador_b
ALIGN=CENTER
UNITS=KMH

[ITEM_1]
PARENT=COCKPIT_HR
POSITION=0.355, 0.745, 0.523  /// (x,y,z) x-/rightt;  z+/forward 
EMISSIVE=1,1,1
TYPE=GEAR
SIZE=0.016
COLOR=1555,1555,1555,1555
INTENSITY=1
FONT=aventador_b
ALIGN=CENTER
